include ../../../../Make.def

MAKESELF_TREE_URL := http://storage.jd.local/9n-spark

prepare:
	$(DOWNLOAD_WITH_MD5_CHECK) $(MAKESELF_TREE_URL)/hadoop-2.7.3.tar.gz
# 	$(DOWNLOAD_WITH_MD5_CHECK) $(MAKESELF_TREE_URL)/hadoop-2.7.6.tar.gz
